EAP225 v1 and EAP245 v1 EU with new Omada Software Controler (due to EAp 620HD)

EAP225 v1 and EAP245 v1 EU with new Omada Software Controler (due to EAp 620HD)
EAP225 v1 and EAP245 v1 EU with new Omada Software Controler (due to EAp 620HD)
2021-12-13 20:55:56
Model: EAP225
Hardware Version: V1
Firmware Version: v1.4

Hello tp-link,

 

I have an EAP225 and EAP245 v1 and EAP620HD (wifii 6), is there a way to control all these EAP with the same Omada Software Controller ?

 

I see that EAP225 V3 is comptabile but nothing about v1... Is there a way to get v1 included in the system ?

 

Thanks in advance for your help.

 

Regards

Sam

0
0
#1
Options
1 Reply
Re:EAP225 v1 and EAP245 v1 EU with new Omada Software Controler (due to EAp 620HD)
2021-12-14 08:14:31

Dear @SamuelVenker ,

SamuelVenker wrote

Hello tp-link,

 

I have an EAP225 and EAP245 v1 and EAP620HD (wifii 6), is there a way to control all these EAP with the same Omada Software Controller ?

 

I see that EAP225 V3 is comptabile but nothing about v1... Is there a way to get v1 included in the system ?

 

Thanks in advance for your help.

 

Regards

Sam

Currently, the EAP620HD can only be used with SDN Controller.
Neither the EAP245 V1 nor the EAP25 V1 is supported, for more information you can refer to the following link:https://www.tp-link.com/en/support/faq/2909/

Here is the Compatibility list you may refer: https://www.tp-link.com/en/omada-sdn/product-list/

 

Best Regards!

If this was helpful click the thumbs-up button below :) If this solved your issue, please mark it as "Recommended Solution" to help others.
0
0
#2
Options